Fedora 28 : 1:libreoffice (2019-cf9ddf9fff)

High Nessus Plugin ID 122041

Synopsis

The remote Fedora host is missing a security update.

Description

CVE-2018-16858 Directory traversal flaw in script execution

Note that Tenable Network Security has extracted the preceding
description block directly from the Fedora update system website.
Tenable has attempted to automatically clean and format it as much as
possible without introducing additional issues.

Solution

Update the affected 1:libreoffice package.

See Also

https://bodhi.fedoraproject.org/updates/FEDORA-2019-cf9ddf9fff

Plugin Details

Severity: High

ID: 122041

File Name: fedora_2019-cf9ddf9fff.nasl

Version: 1.2

Type: local

Agent: unix

Published: 2019/02/08

Modified: 2019/02/11

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:1:libreoffice, cpe:/o:fedoraproject:fedora:28

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2019/02/08

Reference Information

CVE: CVE-2018-16858